RK-J - Task #2666
Task # 2664 (Closed): Ensure no links from python 3 books to non python 3 books

Test the implementation.
10/25/2022 07:57 AM - Ayush Khandelwal

Status: Closed Start date: 10/25/2022
Priority: High Due date: 10/25/2022
Assignee: Ayush Khandelwal % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

History

#1 - 11/07/2022 05:32 AM - Venmuhilan B

- Status changed from New to In Progress

#2 - 11/07/2022 05:32 AM - Venmuhilan B
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 05/30/2023 04:48 AM - Ram Kordale
- Priority changed from Urgent to High

#4 - 06/14/2023 10:31 AM - Venmuhilan B
- Status changed from Resolved to Feedback

- Assignee changed from Venmuhilan B to Ayush Khandelwal

#5 - 07/10/2023 07:45 AM - Ayush Khandelwal
- Status changed from Feedback to Closed

Working as expected
